.comment-card {
    padding: 1%;
    margin-bottom: 3%;
}

.comment-card p {
    margin-top: 2%;
    word-break: break-all;
    text-align:left;

}

#comment-card-image {
    padding: 10%;
    margin-left: 5%;
    border: 1px solid black;
    border-radius: 5%;
}
